        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: "EB Garamond", serif;
            font-weight: 400;
            background-color: #fff;
            color: #3a3939;
            line-height: 1.2;

        }

        .container {
            overflow-x: hidden;
        }

        .content-section {
            max-width: 1200px;
            margin: 0 auto;
        }

        .montserrat {
            font-family: "Montserrat", sans-serif;
            font-weight: 500;
            letter-spacing: 0.05em;
        }


        /* Hero Section */
        .hero-section {
            position: relative;
            height: 100vh;
            min-height: 600px;
            background-image: url(images/img3.jpeg);
            background-size: cover;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            text-align: center;
            padding: 40px 20px;
            margin-bottom: 0;
            position: relative;
        }

        .hero-wrapp {
            position: relative;
            z-index: 3;
            display: flex;
            flex-direction: column;
            gap: 20px;
            justify-content: center;
            align-items: center;
            text-align: center;
        }

        .animation-text {
            opacity: 0;
            transform: translateY(20px);
        }

        .hero-img-overlay {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            width: 100%;
            height: 100%;
            z-index: 2;
            background: linear-gradient(to bottom, #33333349 80%, #ffffff 100%);
        }

        .hero-title {
            font-size: 24px;
            text-transform: uppercase;
            font-weight: 400;
            color: white;
        }

        .decorative-ornament {
            max-width: 100%;
        }




        .hero-names {
            font-size: 150px;
            font-family: "Cookie", cursive;

            font-weight: 400;
            color: white;
            text-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
        }

        .hero-ampersand {
            font-size: 80px;
            margin: 0 20px;
        }

        .hero-message {
            font-size: 30px;
            font-weight: 400;
            font-style: italic;
            color: white;
            max-width: 900px;
            line-height: 1.3;
            text-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
        }

        .divider {
            width: 2px;
            height: 80px;
            background: rgb(116, 116, 116);
            margin: 50px auto;
        }

        .divider-small {
            height: 1px;
            width: 20px;
            background: rgb(116, 116, 116);
        }

        /* Message Section */
        .message-section {
            text-align: center;
            margin: 20px 0;
        }

        .message-text {
            font-size: 30px;
            font-style: italic;
            line-height: 1.4;
            color: #2e2e2e;
            max-width: 600px;
            margin: 0 auto;
        }

        /* Memory Section */
        .memory-section {
            text-align: center;
            padding: 20px 0;
            display: flex;
            flex-direction: column;
            gap: 20px;
            align-items: center;

        }

        .memory-section img{
            max-width: 100%;
            margin: 20px 0;
        }

        .memory-title {
            font-size: 32px;
            text-transform: uppercase;
            font-weight: 400;
            letter-spacing: 0.05em;
            color: #2e2e2e;
        }

        .memory-text {
            font-size: 24px;
            font-style: italic;
            line-height: 1.4;
            color: #2e2e2e;
            max-width: 900px;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 40px;
            max-width: 600px;

        }

        .image-wrapp {
            width: 500px;
            margin: 0 auto;
            position: relative;
        }

        .image-wrapp svg {
            position: absolute;
            left: -3%;
            top: -3%;
                left: 50%;
    transform: translate(-50%, 0) !important;
        }
        .memory-image {
            margin: 0 auto;
            height: 600px;
            width: 100%;
            object-fit: cover;
            object-position: bottom;

        }

        /* Events Section */
        .events-section {
            margin: 20px 0;
        }

        .event-item {
            text-align: center;
            margin: 70px 0;
            display: flex;
            flex-direction: column;
            gap: 10px;
        }

        .event-time {
            font-size: 32px;
            font-weight: 400;
            color: #2e2e2e;
        }

        .event-title-wrapp {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 15px;
        }

        .event-title {
            font-size: 32px;
            font-weight: 400;

            text-transform: uppercase;
            color: #2e2e2e;
        }

        .event-location {
            font-size: 24px;
            font-style: italic;
            color: #383838;
        }

        .event-link {
            font-size: 18px;
            transition: .2s ease all;
            text-transform: uppercase;
            color: #2e2e2e;
            text-decoration: underline;
            display: inline-block;
            font-style: italic;
            font-weight: 500;
            margin-top: 10px;
        }

        .event-link:hover {
            color: #555;
            transition: .2s ease all;
        }


        /* RSVP Section */
        .rsvp-section {
            text-align: center;
            margin: 20px 0;
            position: relative;
        }


        @keyframes lebdenje {
            0% {
                transform: translateY(0px) rotate(0deg);
            }

            33% {
                transform: translateY(-20px) rotate(2deg);
            }

            66% {
                transform: translateY(-10px) rotate(-2deg);
            }

            100% {
                transform: translateY(0px) rotate(0deg);
            }
        }

        .rsvp-title {
            font-size: 48px;
            font-weight: 400;
            color: #2e2e2e;
        }

        .rsvp-subtitle {
            font-size: 32px;
            font-style: italic;
            font-weight: 400;
            margin-bottom: 40px;
            color: #2e2e2e;
        }

        .rsvp-form {
            max-width: 600px;
            margin: 0 auto;
            display: flex;
            flex-direction: column;
            gap: 20px;
        }

        .form-group {
            display: flex;
            flex-direction: column;
            gap: 7px;
        }

        .form-label {
            display: block;
            font-size: 16px;
            font-style: italic;
            color: #2e2e2e;
            font-family: "Montserrat", sans-serif;
            text-align: left;
        }

        .form-input {
            width: 100%;
            padding: 15px;
            border: 1px solid #bbb;
            background: transparent;
            font-family: "Montserrat", sans-serif;
            font-weight: 400;
            font-size: 18px;
            color: #181818;
        }

        .form-input:focus {
            outline: none;
            border-color: #555555;
        }

        .form-textarea {
            width: 100%;
            padding: 15px;
            border: 1px solid #bbb;
            background: transparent;
            font-family: "EB Garamond", serif;
            font-weight: 400;
            font-size: 18px;
            color: #4a4a4a;
            min-height: 120px;
            resize: vertical;
        }

        .form-textarea:focus {
            outline: none;
            border-color: #888;
        }

        .submit-button {
            width: 100%;
            padding: 18px;
            background: #222222;
            color: #fff;
            border: none;
            font-family: "EB Garamond", serif;
            font-weight: 400;
            font-size: 18px;

            text-transform: uppercase;
            cursor: pointer;
            margin-top: 25px;
            transition: .2s ease all;

        }

        .submit-button:hover {
            background: #333;
            transition: .2s ease all;
        }

        .rsvp-note {
            font-size: 20px;
            font-style: italic;
            color: #2e2e2e;
        }

        /* Countdown */
        .countdown {
            display: flex;
            justify-content: center;
            gap: 60px;
            margin: 70px 0;
            flex-wrap: wrap;
        }

        .countdown-item {
            text-align: center;
        }

        .countdown-number {
            font-size: 64px;
            font-weight: 400;
            color: #2e2e2e;
            display: block;

        }

        .countdown-label {
            font-size: 14px;
            text-transform: uppercase;
            color: #888;
            font-family: 'Montserrat';
        }

        .countdown-message {
            font-size: 20px;
            font-style: italic;
            color: #2e2e2e;
            margin-top: 40px;
            padding-bottom: 60px;
        }

        .datum-mob{
            display: none;
            margin-top: 2;
            max-width: 90%;
        }

        .datum-wrapp{
            display: flex;
        }


        /* Responsive */
        @media (max-width: 768px) {

            .image-wrapp svg {
                position: absolute;
                top: -3%;
                width: 340px;
                height: 105%;
            }

            .content-section {
                padding: 0 20px;
            }

            .hero-section {
                height: 100vh;
                min-height: 500px;
                background-image: url(images/img1.jpeg);
                background-position: center;
                justify-content: flex-start;
                padding-top: 60px;
            }

        .memory-section img{
            display: none;

        }

      .datum-mob{
            display: block;
        }
     .datum-wrapp{
            display: none;
        }
            .hero-title {
                font-size: 20px;
            }

            .hero-names {
                font-size: 65px;
                font-weight: 500;
            }

            .hero-ampersand {
                font-size: 38px;
            }

            .hero-ampersand {
                margin: 0 10px;
            }

            .hero-message {
                font-size: 24px;
            }


            .event-title {
                font-size: 26px;

            }

            .message-text {
                font-size: 25px;
            }

            .memory-text {
                font-size: 20px;
            }


            .image-wrapp {
                width: 100%;
            }

            .memory-image {
                width: 320px;
                margin: 0 auto;
                height: 387px;
                object-fit: cover;
                object-position: bottom;
            }

            .form-label {
                font-size: 18px;
            }

            .event-title-wrapp {
                flex-direction: column;
                gap: 15px;
            }

            .divider-small {
                width: 65px;
            }

            .countdown {
                justify-content: space-around;
                gap: 0;
                margin: 20px 0;
            }

            .countdown-number {
                font-size: 45px;
            }

            .rsvp-title {
                font-size: 40px;
            }

            .countdown-label {
                font-size: 12px;
            }
        }